ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul { 
	list-style:none;
}

a {
	outline: none;
	text-decoration: none;
}

body {
	background-color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	color: #333;
	padding: 0 0 0 0;
}

/*@font-face {
    font-family: 'take_out_the_garbage';
    src: url('/fonts/take_out_the_garbage.eot');
    src: url('/fonts/take_out_the_garbage.ttf') format('truetype'); 
}

@font-face {
	font-family: 'take_out_the_garbageRegular';
	src: url('http://www.brianray.com/fonts/take_out_the_garbage.eot');
	src: local('take_out_the_garbage Regular'), local('take_out_the_garbage'), url('http://www.brianray.com/fonts/take_out_the_garbage.ttf') format('truetype');
}

@font-face {
    font-family: 'softie';
    src: url('/fonts/take_out_the_garbage_normal.eot');
    src: local('Designer Notes'),
         url('/fonts/softie.ttf') format('truetype'),
         url('/fonts/take_out_the_garbage_normal.svg#take_out_the_garbage') format('svg'); 
}*/
/*@font-face {
    font-family: 'Dani';
    src: url('/fonts/take_out_the_garbage_normal.eot');
    src: local('Dani'),
         url('/fonts/Dani.ttf') format('truetype'),
         url('/fonts/take_out_the_garbage_normal.svg#take_out_the_garbage') format('svg'); 
}*/

object { 
	outline: none;
}

#wrap {
	width: 100%;
	height: 100%;
}

#homeHeader {
	width: 100%;
	height: 237px;
	position: relative;
	z-index: 1;
	border-top:2px solid #171717;
}

#innerHeader {
	width: 100%;
	height: 238px;
	position: relative;
	z-index: 1;
	background: url(/images/new/header.jpg) top center repeat-x transparent;
}



body#store div#header {
	width: 100%;
	height: 240px;
	background: #ede8e3 url('../images/layout/bgHeaderNYC.jpg') center bottom no-repeat;
	overflow: hidden;
}

div#headerInner {
	width: 940px;
	height: 179px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

body#store div#headerInner {
	height: 725px;
	background: transparent url('../images/layout/brianMagnet.png') 535px 0px no-repeat;
}

div#topNav {
	height: 34px;
	padding: 0 0 0 0;
	z-index: 20;
	top: 0px;
	right: 0px;
}

div#headerNav {
	width: 290px;
	height: 95px;
	position: absolute;
	z-index: 13;
	bottom: 40px;
	right: 0px;
}

div#mainNav {
	width: 100%;
	z-index: 50;
	border-bottom:4px solid #c90111;
}

div#mainNavInner {
	width: 940px;
	display:block;
	margin: 0 auto;
	position: relative;
	z-index: 12;
}

div#contentWrap, div#contentWrapWide {
	width: 940px;
	margin: 0 auto;
	padding: 20px 30px 40px 30px;
	position: relative;
	z-index: 3;
	overflow: hidden;
}

body#store div#contentWrapWide {
	width: 920px;
}

div#slideContent {
	position: absolute;
	z-index: 4;
	top: 220px;
	left: 0px;
	width: 500px;
}


/*CONTENT
*************************************************************/

div#contentTop {
	width: 940px;
	height: 420px;
	padding: 30px 0 0 0;
	background: transparent url('../images/layout/bgContentTop.png') center bottom no-repeat;
	margin-top: 10px;
}

div#content {
	float: left;
	width: 585px;
	padding: 10px 0 0 0;
}

div#contentWrapWide div#content {
	float: none;
	width: 920px;
	margin-left: 10px;
}

div#sidebar {
	width: 290px;
	float: right;
}

body#lightbox div#sidebar {
	float: none;
}



/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	background-color:#fff;
	color:#797878;
	font-size: 16px;
	padding:20px 0;
	display: block;
	font-family: Helvetica;
}

#footer.innerFooter {background-color:#242121;}

a.siteby {
	width: 127px;
	height: 28px;
	line-height:28px;
	background: transparent url('../images/new/oniracom.png') 0 0 no-repeat;
	text-indent: -9999em;
	display: inline-block;
}

a.siteby:hover {background-position: 0 -28px;}

#footer a{color:#797878;}

/*SOCIAL MEDIA ICONS
******************************************************/

div#socialIcons {
	width: 290px;
	height: 250px;
	position: relative;
	z-index: 100;
}

body#home div#socialIcons {
	width: 0px;
	height: 0px;
	position: static;
}

ul#socialIconsList li a:link, ul#socialIconsList li a:visited {
	width: 88px;
	height: 88px;
	display: block;
	text-indent: -5000px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

ul#socialIconsList li a:hover, ul#socialIconsList li a:active {
	background-position: 0px -88px;
}


/*Inner pages*/

ul#socialIconsList li#iconTwitter a {
	background-image: url('../images/layout/iconTwitter.gif');
	position: absolute;
	z-index: 50;
	top: 0px;
	right: 160px;
}

ul#socialIconsList li#iconFacebook a {
	background-image: url('../images/layout/iconFacebook.gif');
	position: absolute;
	z-index: 51;
	top: -20px;
	right: 100px;
}

ul#socialIconsList li#iconMySpace a {
	background-image: url('../images/layout/iconMySpace.gif');
	position: absolute;
	z-index: 51;
	bottom:-20px;
	right: 0px;
}

ul#socialIconsList li#iconYouTube a {
	background-image: url('../images/layout/iconYouTube.gif');
	position: absolute;
	z-index: 50;
	bottom: 10px;
	right: 60px;
}

ul#socialIconsList li#iconFlickr a {
	background-image: url('../images/layout/iconFlickr.gif');
	position: absolute;
	z-index: 50;
	top: 100px;
	right: 150px;
}

ul#socialIconsList li#iconLastfm a {
	background-image: url('../images/layout/iconLastfm.gif');
	position: absolute;
	z-index: 50;
	top: 70px;
	right: 60px;
}


/*home pages*/

body#home ul#socialIconsList li#iconTwitter a {
	top: 362px;
	right: 100px;
}

body#home ul#socialIconsList li#iconFacebook a {
	top: 345px;
	right: 50px;
}

body#home ul#socialIconsList li#iconMySpace a {
	bottom: 0px;
	right: 0px;
}

body#home ul#socialIconsList li#iconYouTube a {
	bottom: 30px;
	right: 60px;
}

body#home ul#socialIconsList li#iconFlickr a {
	top: 645px;
	right: -5px;
}

body#home ul#socialIconsList li#iconLastfm a {
	top: 782px;
	right: 505px;
}




/*TEMP SHOP
*****************************************************************/

div.shopItem {
	overflow: hidden;
	height: 100%;
	border-bottom: 2px dashed #444;
	padding: 10px 0 10px 0; 
}

div.copy div.shopItem h3 {
	padding: 10px 0 10px 0;
}


div.imgShop  {
	width: 240px;
	float: left;
}

div.textShop  {
	width: 320px;
	float: left;
}

div.shopItem a img.shopImage {
	padding: 10px;
	background: transparent url('../images/layout/bgCoverThumb.jpg') 0px 0px no-repeat;
}

div.copy div.shopItem h3 span {
	color: #fff;
}

div.copy div.shopItem p {
	padding-top: 0px;
	padding-bottom: 10px;
}

div.copy div.shopItem p span {
	font-size: 0.9em;
	line-height: 0.9em;
	color: #ccc;
}

div.copy div.shopItem h4 {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
}

div.copy div.shopItem ul {
	padding: 0 0 10px 15px;
}

div.copy div.shopItem li {
	color: #bbb;
	font-size: 13px;
	line-height: 1.3em;
	border: 0px;
	padding: 6px 0 3px 20px;
	background-position: 0px 10px;
}

.float-right {float:right;}
.float-left {float:left;}
.clear {clear:both;}

.wrap {width:940px; margin:0 auto;}

.displayBlock {display:block;}

.grey {color:#797878;}
.white {color:#fff;}

#disqus_thread {
    color: #000;
    margin-bottom: 10px;
}

/* mailing list tabs */
#emailSubmitPanes {
    display: block;
    margin:0;
    height: 55px;
    overflow: hidden;
    width: 271px;
    margin-right:4px;
}

a.mailingList {}
a.mailingList:hover {}
#emailSubmitStart {
	border:1px solid #c90111; color:#c90111; text-decoration: none; padding:10px 0; width:266px; margin-right:6px; text-align: center; font-family:'krona'; font-size:17px; line-height: 1.5; margin-top:5px;  height:28px; display:block;
}

#innerHeader #emailSubmitStart {background-color:#242121; color:#fff; border:2px solid #fff; width:264px; height:26px;}

#emailSubmitStart:hover { color:#333333;}
#innerHeader #emailSubmitStart:hover {color:#c90111;}
#emailSubmitStart.wire {
    background: none repeat scroll 0 0 #eee;
    font-size: 14px;
    line-height: 50px;
    text-align: center;
    text-indent: 0;
    text-transform: uppercase;
}
#emailSubmitPanes input {
    display: block;
    height: 21px;
    line-height: 18px;
    padding: 2px 3px;
    border: none;
    float: left;
}
#emailSubmitPanes input#emailSubmitEmail {
    border: 1px solid #C90111;
    margin: 10px 3px 10px 0px;
    width: 157px;
}

#emailSubmitPanes input#emailSubmit {
    background: none repeat scroll 0 0 #C90111;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    width: 100px;
    height: 27px;
    margin:10px 0 0 0;
}
#emailSubmitPanes input#emailSubmit:hover { background-color: #eb3543;}
#emailSubmitPanes #emailSubmitSending, #emailSubmitPanes #emailSubmitSuccess {
    font-size: 1.1em;
    margin-top: 10px;
    text-align: center;
}

#innerHeader #emailSubmitPanes #emailSubmitSending, #innerHeader #emailSubmitPanes #emailSubmitSuccess {
    color:#fff;
}

/* end mailing list tabs */
